.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3e{letter-spacing:-0.296592px;}
.ls25{letter-spacing:-0.220440px;}
.ls27{letter-spacing:-0.180360px;}
.ls3a{letter-spacing:-0.176352px;}
.ls24{letter-spacing:-0.168336px;}
.ls2f{letter-spacing:-0.156312px;}
.ls2a{letter-spacing:-0.148296px;}
.ls43{letter-spacing:-0.140280px;}
.ls40{letter-spacing:-0.136272px;}
.ls38{letter-spacing:-0.132264px;}
.ls17{letter-spacing:-0.128256px;}
.ls41{letter-spacing:-0.124248px;}
.ls45{letter-spacing:-0.116232px;}
.ls37{letter-spacing:-0.108216px;}
.ls49{letter-spacing:-0.104208px;}
.ls44{letter-spacing:-0.100200px;}
.ls3d{letter-spacing:-0.096192px;}
.ls31{letter-spacing:-0.092184px;}
.ls3f{letter-spacing:-0.088176px;}
.ls8{letter-spacing:-0.084168px;}
.ls22{letter-spacing:-0.080160px;}
.ls7{letter-spacing:-0.076152px;}
.ls32{letter-spacing:-0.072144px;}
.ls33{letter-spacing:-0.068136px;}
.ls3b{letter-spacing:-0.064128px;}
.ls26{letter-spacing:-0.060120px;}
.ls6{letter-spacing:-0.056112px;}
.ls21{letter-spacing:-0.052104px;}
.ls46{letter-spacing:-0.052080px;}
.lse{letter-spacing:-0.048096px;}
.ls13{letter-spacing:-0.044088px;}
.ls1{letter-spacing:-0.041664px;}
.ls20{letter-spacing:-0.040080px;}
.lsf{letter-spacing:-0.036072px;}
.ls4{letter-spacing:-0.034080px;}
.lsb{letter-spacing:-0.032064px;}
.ls18{letter-spacing:-0.031248px;}
.ls23{letter-spacing:-0.028056px;}
.ls12{letter-spacing:-0.024048px;}
.ls11{letter-spacing:-0.020040px;}
.ls36{letter-spacing:-0.016200px;}
.ls1a{letter-spacing:-0.016032px;}
.ls28{letter-spacing:-0.015624px;}
.ls30{letter-spacing:-0.012024px;}
.ls19{letter-spacing:-0.008016px;}
.ls2{letter-spacing:-0.005208px;}
.ls34{letter-spacing:-0.004008px;}
.ls3{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.004008px;}
.ls1f{letter-spacing:0.008016px;}
.ls2b{letter-spacing:0.010800px;}
.ls1c{letter-spacing:0.012024px;}
.ls2d{letter-spacing:0.016032px;}
.lsc{letter-spacing:0.020040px;}
.ls0{letter-spacing:0.021600px;}
.lsa{letter-spacing:0.024048px;}
.ls1b{letter-spacing:0.028056px;}
.ls5{letter-spacing:0.032064px;}
.ls29{letter-spacing:0.036072px;}
.ls9{letter-spacing:0.040080px;}
.ls2c{letter-spacing:0.043200px;}
.ls1e{letter-spacing:0.044088px;}
.lsd{letter-spacing:0.048096px;}
.ls2e{letter-spacing:0.052104px;}
.ls14{letter-spacing:0.056112px;}
.ls48{letter-spacing:0.060120px;}
.ls35{letter-spacing:0.064128px;}
.ls16{letter-spacing:0.068136px;}
.ls15{letter-spacing:0.072144px;}
.ls39{letter-spacing:0.083328px;}
.ls3c{letter-spacing:0.084168px;}
.ls4a{letter-spacing:0.092184px;}
.ls10{letter-spacing:0.116232px;}
.ls42{letter-spacing:0.120240px;}
.ls47{letter-spacing:391.982400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3e{word-spacing:-0.260520px;}
.ws18{word-spacing:-0.244488px;}
.ws57{word-spacing:-0.236472px;}
.ws15{word-spacing:-0.232464px;}
.ws3b{word-spacing:-0.228456px;}
.wsd{word-spacing:-0.224448px;}
.ws16{word-spacing:-0.216432px;}
.ws5c{word-spacing:-0.212424px;}
.ws44{word-spacing:-0.204408px;}
.ws53{word-spacing:-0.200400px;}
.ws2{word-spacing:-0.192696px;}
.ws22{word-spacing:-0.184368px;}
.ws5a{word-spacing:-0.172344px;}
.ws58{word-spacing:-0.160320px;}
.ws12{word-spacing:-0.152304px;}
.ws2a{word-spacing:-0.144288px;}
.ws28{word-spacing:-0.136272px;}
.ws46{word-spacing:-0.132264px;}
.ws50{word-spacing:-0.124248px;}
.ws45{word-spacing:-0.120240px;}
.ws54{word-spacing:-0.116232px;}
.ws43{word-spacing:-0.112224px;}
.ws1{word-spacing:-0.093744px;}
.ws32{word-spacing:-0.059400px;}
.ws48{word-spacing:-0.056112px;}
.ws1b{word-spacing:-0.046872px;}
.ws3c{word-spacing:-0.041664px;}
.ws5b{word-spacing:-0.040080px;}
.ws35{word-spacing:-0.020040px;}
.ws17{word-spacing:-0.008016px;}
.ws0{word-spacing:0.000000px;}
.ws3f{word-spacing:0.008016px;}
.ws34{word-spacing:0.012024px;}
.ws14{word-spacing:0.016032px;}
.ws21{word-spacing:0.020040px;}
.ws9{word-spacing:0.024048px;}
.ws2f{word-spacing:0.028056px;}
.ws5{word-spacing:0.032064px;}
.ws1e{word-spacing:0.036072px;}
.ws4{word-spacing:0.037800px;}
.wsa{word-spacing:0.040080px;}
.wsc{word-spacing:0.044088px;}
.ws33{word-spacing:0.048096px;}
.ws31{word-spacing:0.048600px;}
.ws1f{word-spacing:0.052104px;}
.ws2e{word-spacing:0.056112px;}
.ws2d{word-spacing:0.057288px;}
.ws20{word-spacing:0.060120px;}
.ws11{word-spacing:0.064128px;}
.ws3d{word-spacing:0.068136px;}
.ws1c{word-spacing:0.072144px;}
.ws3a{word-spacing:0.075600px;}
.ws36{word-spacing:0.076152px;}
.ws1d{word-spacing:0.080160px;}
.ws27{word-spacing:0.083328px;}
.ws10{word-spacing:0.084168px;}
.ws40{word-spacing:0.088176px;}
.ws26{word-spacing:0.092184px;}
.ws55{word-spacing:0.093744px;}
.wsb{word-spacing:0.096192px;}
.wsf{word-spacing:0.100200px;}
.ws23{word-spacing:0.104208px;}
.ws13{word-spacing:0.108216px;}
.ws3{word-spacing:0.109056px;}
.wse{word-spacing:0.112224px;}
.ws24{word-spacing:0.116232px;}
.ws6{word-spacing:0.120240px;}
.ws2c{word-spacing:0.124248px;}
.ws4b{word-spacing:0.128256px;}
.ws39{word-spacing:0.132264px;}
.ws38{word-spacing:0.136272px;}
.ws7{word-spacing:0.140280px;}
.ws25{word-spacing:0.144288px;}
.ws8{word-spacing:0.148296px;}
.ws42{word-spacing:0.152304px;}
.ws37{word-spacing:0.156312px;}
.ws41{word-spacing:0.160320px;}
.ws4d{word-spacing:0.164328px;}
.ws59{word-spacing:0.168336px;}
.ws52{word-spacing:0.172344px;}
.ws51{word-spacing:0.180360px;}
.ws47{word-spacing:0.188376px;}
.ws19{word-spacing:0.192384px;}
.ws49{word-spacing:0.204408px;}
.ws30{word-spacing:0.212424px;}
.ws4a{word-spacing:0.220440px;}
.ws29{word-spacing:0.232464px;}
.ws4c{word-spacing:0.240480px;}
.ws2b{word-spacing:0.284568px;}
.ws1a{word-spacing:116.981496px;}
.ws4f{word-spacing:211.542240px;}
.ws4e{word-spacing:211.802760px;}
.ws56{word-spacing:314.263272px;}
._13{margin-left:-314.159064px;}
._14{margin-left:-174.480264px;}
._4{margin-left:-117.121776px;}
._12{margin-left:-80.160000px;}
._0{margin-left:-1.087152px;}
._2{width:1.018032px;}
._16{width:69.627960px;}
._5{width:102.449472px;}
._3{width:116.873280px;}
._9{width:140.176776px;}
._15{width:154.668720px;}
._11{width:163.041432px;}
._1a{width:165.494328px;}
._17{width:167.955240px;}
._19{width:169.052448px;}
._6{width:170.873064px;}
._18{width:176.311920px;}
._8{width:188.617464px;}
._7{width:202.982136px;}
._a{width:208.008168px;}
._e{width:269.906736px;}
._10{width:338.399448px;}
._f{width:348.451512px;}
._d{width:349.585776px;}
._b{width:395.280984px;}
._1b{width:503.477472px;}
._c{width:504.959904px;}
._1{width:521.717088px;}
.fc2{color:rgb(0,150,214);}
.fc1{color:rgb(0,0,154);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:4.080000px;}
.fs3{font-size:34.080000px;}
.fs2{font-size:40.080000px;}
.fs1{font-size:52.080000px;}
.fs4{font-size:54.000000px;}
.fs0{font-size:108.000000px;}
.y7{bottom:0.000000px;}
.y95{bottom:0.093725px;}
.yf{bottom:3.092941px;}
.y7e{bottom:3.093097px;}
.y51{bottom:3.374274px;}
.y97{bottom:14.340156px;}
.y91{bottom:15.620915px;}
.y94{bottom:15.839608px;}
.y9{bottom:17.151765px;}
.y96{bottom:31.304314px;}
.y0{bottom:32.022876px;}
.y6{bottom:32.147843px;}
.y93{bottom:46.675688px;}
.y8{bottom:47.518824px;}
.y92{bottom:62.046275px;}
.y5{bottom:62.983529px;}
.yd6{bottom:104.971909px;}
.yd5{bottom:127.747362px;}
.yd4{bottom:128.029101px;}
.yd3{bottom:150.522815px;}
.yd2{bottom:173.298269px;}
.y35{bottom:190.825810px;}
.yd1{bottom:196.073722px;}
.yd0{bottom:196.355461px;}
.y33{bottom:213.507351px;}
.y34{bottom:215.850479px;}
.ycf{bottom:218.849176px;}
.yce{bottom:233.938824px;}
.ycd{bottom:237.027725px;}
.y31{bottom:238.625932px;}
.y32{bottom:240.969060px;}
.ycc{bottom:255.116923px;}
.y2f{bottom:263.650601px;}
.y30{bottom:265.993728px;}
.ycb{bottom:273.206121px;}
.y2d{bottom:288.769182px;}
.y2e{bottom:291.112310px;}
.yca{bottom:291.295318px;}
.yc9{bottom:291.577057px;}
.y2b{bottom:313.793850px;}
.yc8{bottom:314.070772px;}
.y2c{bottom:316.136978px;}
.yc7{bottom:332.159969px;}
.y29{bottom:338.912432px;}
.y2a{bottom:341.255560px;}
.yc6{bottom:355.029336px;}
.y27{bottom:363.937100px;}
.y28{bottom:366.280228px;}
.yc5{bottom:373.118533px;}
.y25{bottom:389.055681px;}
.yc4{bottom:391.207731px;}
.y26{bottom:391.398809px;}
.yc3{bottom:409.296929px;}
.yc2{bottom:409.578668px;}
.y23{bottom:414.080350px;}
.y24{bottom:416.423478px;}
.yc1{bottom:432.072382px;}
.y21{bottom:439.198931px;}
.y22{bottom:441.542059px;}
.yc0{bottom:450.161580px;}
.y1f{bottom:464.223599px;}
.y20{bottom:466.566727px;}
.ybf{bottom:468.344691px;}
.y1d{bottom:489.342181px;}
.ybe{bottom:491.120144px;}
.y1e{bottom:491.685309px;}
.ybc{bottom:509.209342px;}
.y1b{bottom:514.366849px;}
.y1c{bottom:516.709977px;}
.y42{bottom:518.767908px;}
.ybd{bottom:527.298539px;}
.ybb{bottom:527.578713px;}
.y41{bottom:539.200233px;}
.y19{bottom:539.485431px;}
.y1a{bottom:541.828558px;}
.yba{bottom:550.072428px;}
.y40{bottom:559.726472px;}
.y17{bottom:564.790273px;}
.y18{bottom:567.321226px;}
.yb9{bottom:568.161625px;}
.yf2{bottom:571.913475px;}
.y3f{bottom:580.158797px;}
.y16{bottom:588.033725px;}
.yb8{bottom:591.030992px;}
.y75{bottom:599.092405px;}
.y3e{bottom:600.591123px;}
.y15{bottom:605.091765px;}
.yb7{bottom:609.120189px;}
.yf1{bottom:611.558824px;}
.y74{bottom:617.275516px;}
.y73{bottom:617.557255px;}
.y3d{bottom:621.023448px;}
.yb6{bottom:627.209387px;}
.y3c{bottom:641.455774px;}
.yb5{bottom:645.298585px;}
.yf0{bottom:648.014965px;}
.y72{bottom:657.201319px;}
.y3b{bottom:661.888100px;}
.yb4{bottom:663.387782px;}
.yef{bottom:666.104163px;}
.y71{bottom:675.290517px;}
.yb3{bottom:681.476980px;}
.yee{bottom:684.287273px;}
.y3a{bottom:686.537116px;}
.y8f{bottom:687.195491px;}
.y70{bottom:693.379714px;}
.yb2{bottom:699.660091px;}
.y90{bottom:702.003922px;}
.yed{bottom:702.376471px;}
.y8e{bottom:705.096863px;}
.y39{bottom:711.093785px;}
.y6f{bottom:711.562825px;}
.yb1{bottom:717.749288px;}
.yaf{bottom:718.031027px;}
.yec{bottom:720.465669px;}
.y8b{bottom:727.872157px;}
.y6e{bottom:729.652023px;}
.y38{bottom:735.744367px;}
.yb0{bottom:735.838486px;}
.yae{bottom:736.120225px;}
.yeb{bottom:738.554866px;}
.y8a{bottom:743.149412px;}
.y88{bottom:746.242578px;}
.y6d{bottom:747.741220px;}
.y37{bottom:756.458431px;}
.yea{bottom:756.644064px;}
.yad{bottom:758.613940px;}
.y8d{bottom:760.957255px;}
.y89{bottom:764.050037px;}
.y8c{bottom:764.050552px;}
.y87{bottom:764.331776px;}
.y6c{bottom:765.830418px;}
.y6b{bottom:766.112157px;}
.y36{bottom:773.516471px;}
.ye9{bottom:774.733262px;}
.yac{bottom:776.703137px;}
.y86{bottom:786.825490px;}
.ye8{bottom:792.916372px;}
.yab{bottom:796.385490px;}
.yaa{bottom:799.476557px;}
.y107{bottom:799.477935px;}
.yff{bottom:804.633333px;}
.y85{bottom:806.507843px;}
.ye7{bottom:811.005570px;}
.y6a{bottom:812.880436px;}
.ya9{bottom:817.659667px;}
.yfe{bottom:822.722509px;}
.ye6{bottom:829.094768px;}
.y69{bottom:830.969634px;}
.y68{bottom:831.251373px;}
.ya8{bottom:835.748865px;}
.ya7{bottom:836.030604px;}
.y106{bottom:839.123283px;}
.yfd{bottom:841.560783px;}
.ye5{bottom:847.183965px;}
.ye3{bottom:847.465704px;}
.y67{bottom:855.338980px;}
.y83{bottom:857.119992px;}
.ya6{bottom:858.524319px;}
.yfc{bottom:859.649981px;}
.y5d{bottom:863.865491px;}
.ye4{bottom:865.273163px;}
.ye2{bottom:865.554902px;}
.y84{bottom:871.834510px;}
.y82{bottom:874.927451px;}
.y4c{bottom:876.519350px;}
.ya5{bottom:876.613516px;}
.y105{bottom:879.144283px;}
.y5c{bottom:881.954688px;}
.y14{bottom:894.327728px;}
.y4b{bottom:898.077066px;}
.y80{bottom:898.078031px;}
.ya4{bottom:899.388970px;}
.yfb{bottom:899.670980px;}
.y5b{bottom:900.043886px;}
.y66{bottom:900.046039px;}
.ye1{bottom:905.292954px;}
.y13{bottom:912.416925px;}
.y81{bottom:912.792549px;}
.y65{bottom:915.041961px;}
.y7f{bottom:915.885490px;}
.y4a{bottom:916.166264px;}
.y5a{bottom:918.133084px;}
.y64{bottom:918.133740px;}
.yfa{bottom:918.509438px;}
.y104{bottom:919.071370px;}
.ya3{bottom:922.164423px;}
.ye0{bottom:923.382152px;}
.y12{bottom:930.600036px;}
.y49{bottom:934.629548px;}
.y59{bottom:936.222281px;}
.y63{bottom:936.222937px;}
.yf9{bottom:936.692549px;}
.y103{bottom:937.254480px;}
.y7c{bottom:938.659866px;}
.ya2{bottom:940.347534px;}
.ydf{bottom:941.753088px;}
.ya0{bottom:945.033790px;}
.y11{bottom:948.689234px;}
.y58{bottom:954.405392px;}
.y62{bottom:954.686222px;}
.y102{bottom:955.343678px;}
.yf8{bottom:955.531373px;}
.y7a{bottom:957.030802px;}
.ya1{bottom:963.122987px;}
.y9f{bottom:963.403161px;}
.yde{bottom:964.246803px;}
.y10{bottom:966.778431px;}
.y7d{bottom:971.745882px;}
.y61{bottom:972.493681px;}
.y57{bottom:972.494590px;}
.y48{bottom:974.274896px;}
.yf7{bottom:974.463743px;}
.y7b{bottom:974.838261px;}
.y79{bottom:975.120000px;}
.ye{bottom:981.774510px;}
.ydd{bottom:982.336000px;}
.yd{bottom:984.867095px;}
.y9d{bottom:985.896876px;}
.y60{bottom:990.582878px;}
.y56{bottom:990.583787px;}
.y47{bottom:992.364094px;}
.yf6{bottom:992.552941px;}
.y78{bottom:994.521176px;}
.y101{bottom:995.270765px;}
.y77{bottom:997.614118px;}
.ydc{bottom:1000.519111px;}
.yc{bottom:1002.956293px;}
.y9e{bottom:1003.986073px;}
.y9c{bottom:1004.267812px;}
.y55{bottom:1008.672985px;}
.y5f{bottom:1008.953815px;}
.y46{bottom:1010.453291px;}
.yf5{bottom:1011.391109px;}
.y76{bottom:1017.296627px;}
.ydb{bottom:1018.608309px;}
.yb{bottom:1021.045490px;}
.yd9{bottom:1023.576303px;}
.y9a{bottom:1026.761527px;}
.y54{bottom:1026.762183px;}
.y5e{bottom:1027.043012px;}
.y52{bottom:1027.043922px;}
.y45{bottom:1028.636402px;}
.yf4{bottom:1030.323958px;}
.y100{bottom:1035.291765px;}
.yda{bottom:1041.383762px;}
.yd8{bottom:1041.665501px;}
.y50{bottom:1041.758824px;}
.ya{bottom:1043.071137px;}
.y9b{bottom:1044.850724px;}
.y53{bottom:1044.851380px;}
.y4f{bottom:1045.132210px;}
.y99{bottom:1045.132463px;}
.y44{bottom:1046.725600px;}
.y43{bottom:1047.007339px;}
.yf3{bottom:1048.413155px;}
.yd7{bottom:1064.159216px;}
.y4e{bottom:1066.502100px;}
.y98{bottom:1066.502353px;}
.y4{bottom:1068.283137px;}
.y4d{bottom:1081.779608px;}
.y3{bottom:1099.775727px;}
.y2{bottom:1143.169804px;}
.y1{bottom:1148.043529px;}
.h9{height:3.133440px;}
.h6{height:14.340000px;}
.hd{height:14.433725px;}
.h8{height:17.432941px;}
.ha{height:17.995294px;}
.hb{height:22.869020px;}
.h5{height:26.173440px;}
.h4{height:30.781440px;}
.h3{height:39.997440px;}
.h7{height:41.472000px;}
.h2{height:82.944000px;}
.h1{height:1102.055556px;}
.hc{height:1118.457516px;}
.h0{height:1237.176471px;}
.w7{width:1.124753px;}
.w9{width:1.218385px;}
.w2{width:8.435294px;}
.w6{width:11.340784px;}
.w4{width:102.816863px;}
.w3{width:413.329412px;}
.w8{width:482.873725px;}
.wa{width:526.268627px;}
.w5{width:660.764706px;}
.w1{width:851.339869px;}
.wb{width:860.712418px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x1d{left:46.862745px;}
.x0{left:56.235294px;}
.x3{left:84.915294px;}
.xd{left:100.192549px;}
.x9{left:127.467135px;}
.x16{left:207.415222px;}
.x11{left:227.845982px;}
.xc{left:231.782500px;}
.xe{left:233.469802px;}
.x14{left:271.616471px;}
.x5{left:283.050980px;}
.x17{left:368.155047px;}
.x1c{left:409.581611px;}
.x7{left:410.611373px;}
.x1b{left:449.319550px;}
.xb{left:476.219103px;}
.x2{left:478.562353px;}
.x15{left:479.968235px;}
.x6{left:482.311373px;}
.x1e{left:494.214388px;}
.x1a{left:525.050196px;}
.x18{left:571.726999px;}
.x1{left:656.734510px;}
.x10{left:658.046667px;}
.xf{left:659.546275px;}
.xa{left:694.037255px;}
.x12{left:789.168328px;}
.x8{left:822.534902px;}
.x13{left:870.897255px;}
.x19{left:893.203922px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3e{letter-spacing:-0.253158pt;}
.ls25{letter-spacing:-0.188158pt;}
.ls27{letter-spacing:-0.153947pt;}
.ls3a{letter-spacing:-0.150526pt;}
.ls24{letter-spacing:-0.143684pt;}
.ls2f{letter-spacing:-0.133421pt;}
.ls2a{letter-spacing:-0.126579pt;}
.ls43{letter-spacing:-0.119737pt;}
.ls40{letter-spacing:-0.116316pt;}
.ls38{letter-spacing:-0.112895pt;}
.ls17{letter-spacing:-0.109474pt;}
.ls41{letter-spacing:-0.106053pt;}
.ls45{letter-spacing:-0.099211pt;}
.ls37{letter-spacing:-0.092368pt;}
.ls49{letter-spacing:-0.088947pt;}
.ls44{letter-spacing:-0.085526pt;}
.ls3d{letter-spacing:-0.082105pt;}
.ls31{letter-spacing:-0.078684pt;}
.ls3f{letter-spacing:-0.075263pt;}
.ls8{letter-spacing:-0.071842pt;}
.ls22{letter-spacing:-0.068421pt;}
.ls7{letter-spacing:-0.065000pt;}
.ls32{letter-spacing:-0.061579pt;}
.ls33{letter-spacing:-0.058158pt;}
.ls3b{letter-spacing:-0.054737pt;}
.ls26{letter-spacing:-0.051316pt;}
.ls6{letter-spacing:-0.047895pt;}
.ls21{letter-spacing:-0.044474pt;}
.ls46{letter-spacing:-0.044453pt;}
.lse{letter-spacing:-0.041053pt;}
.ls13{letter-spacing:-0.037632pt;}
.ls1{letter-spacing:-0.035563pt;}
.ls20{letter-spacing:-0.034211pt;}
.lsf{letter-spacing:-0.030789pt;}
.ls4{letter-spacing:-0.029089pt;}
.lsb{letter-spacing:-0.027368pt;}
.ls18{letter-spacing:-0.026672pt;}
.ls23{letter-spacing:-0.023947pt;}
.ls12{letter-spacing:-0.020526pt;}
.ls11{letter-spacing:-0.017105pt;}
.ls36{letter-spacing:-0.013828pt;}
.ls1a{letter-spacing:-0.013684pt;}
.ls28{letter-spacing:-0.013336pt;}
.ls30{letter-spacing:-0.010263pt;}
.ls19{letter-spacing:-0.006842pt;}
.ls2{letter-spacing:-0.004445pt;}
.ls34{letter-spacing:-0.003421pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.003421pt;}
.ls1f{letter-spacing:0.006842pt;}
.ls2b{letter-spacing:0.009218pt;}
.ls1c{letter-spacing:0.010263pt;}
.ls2d{letter-spacing:0.013684pt;}
.lsc{letter-spacing:0.017105pt;}
.ls0{letter-spacing:0.018437pt;}
.lsa{letter-spacing:0.020526pt;}
.ls1b{letter-spacing:0.023947pt;}
.ls5{letter-spacing:0.027368pt;}
.ls29{letter-spacing:0.030789pt;}
.ls9{letter-spacing:0.034211pt;}
.ls2c{letter-spacing:0.036874pt;}
.ls1e{letter-spacing:0.037632pt;}
.lsd{letter-spacing:0.041053pt;}
.ls2e{letter-spacing:0.044474pt;}
.ls14{letter-spacing:0.047895pt;}
.ls48{letter-spacing:0.051316pt;}
.ls35{letter-spacing:0.054737pt;}
.ls16{letter-spacing:0.058158pt;}
.ls15{letter-spacing:0.061579pt;}
.ls39{letter-spacing:0.071125pt;}
.ls3c{letter-spacing:0.071842pt;}
.ls4a{letter-spacing:0.078684pt;}
.ls10{letter-spacing:0.099211pt;}
.ls42{letter-spacing:0.102632pt;}
.ls47{letter-spacing:334.579120pt;}
.ws3e{word-spacing:-0.222369pt;}
.ws18{word-spacing:-0.208684pt;}
.ws57{word-spacing:-0.201842pt;}
.ws15{word-spacing:-0.198421pt;}
.ws3b{word-spacing:-0.195000pt;}
.wsd{word-spacing:-0.191579pt;}
.ws16{word-spacing:-0.184737pt;}
.ws5c{word-spacing:-0.181316pt;}
.ws44{word-spacing:-0.174474pt;}
.ws53{word-spacing:-0.171053pt;}
.ws2{word-spacing:-0.164477pt;}
.ws22{word-spacing:-0.157369pt;}
.ws5a{word-spacing:-0.147105pt;}
.ws58{word-spacing:-0.136842pt;}
.ws12{word-spacing:-0.130000pt;}
.ws2a{word-spacing:-0.123158pt;}
.ws28{word-spacing:-0.116316pt;}
.ws46{word-spacing:-0.112895pt;}
.ws50{word-spacing:-0.106053pt;}
.ws45{word-spacing:-0.102632pt;}
.ws54{word-spacing:-0.099211pt;}
.ws43{word-spacing:-0.095790pt;}
.ws1{word-spacing:-0.080016pt;}
.ws32{word-spacing:-0.050701pt;}
.ws48{word-spacing:-0.047895pt;}
.ws1b{word-spacing:-0.040008pt;}
.ws3c{word-spacing:-0.035563pt;}
.ws5b{word-spacing:-0.034211pt;}
.ws35{word-spacing:-0.017105pt;}
.ws17{word-spacing:-0.006842pt;}
.ws0{word-spacing:0.000000pt;}
.ws3f{word-spacing:0.006842pt;}
.ws34{word-spacing:0.010263pt;}
.ws14{word-spacing:0.013684pt;}
.ws21{word-spacing:0.017105pt;}
.ws9{word-spacing:0.020526pt;}
.ws2f{word-spacing:0.023947pt;}
.ws5{word-spacing:0.027368pt;}
.ws1e{word-spacing:0.030789pt;}
.ws4{word-spacing:0.032264pt;}
.wsa{word-spacing:0.034211pt;}
.wsc{word-spacing:0.037632pt;}
.ws33{word-spacing:0.041053pt;}
.ws31{word-spacing:0.041483pt;}
.ws1f{word-spacing:0.044474pt;}
.ws2e{word-spacing:0.047895pt;}
.ws2d{word-spacing:0.048899pt;}
.ws20{word-spacing:0.051316pt;}
.ws11{word-spacing:0.054737pt;}
.ws3d{word-spacing:0.058158pt;}
.ws1c{word-spacing:0.061579pt;}
.ws3a{word-spacing:0.064529pt;}
.ws36{word-spacing:0.065000pt;}
.ws1d{word-spacing:0.068421pt;}
.ws27{word-spacing:0.071125pt;}
.ws10{word-spacing:0.071842pt;}
.ws40{word-spacing:0.075263pt;}
.ws26{word-spacing:0.078684pt;}
.ws55{word-spacing:0.080016pt;}
.wsb{word-spacing:0.082105pt;}
.wsf{word-spacing:0.085526pt;}
.ws23{word-spacing:0.088947pt;}
.ws13{word-spacing:0.092368pt;}
.ws3{word-spacing:0.093085pt;}
.wse{word-spacing:0.095790pt;}
.ws24{word-spacing:0.099211pt;}
.ws6{word-spacing:0.102632pt;}
.ws2c{word-spacing:0.106053pt;}
.ws4b{word-spacing:0.109474pt;}
.ws39{word-spacing:0.112895pt;}
.ws38{word-spacing:0.116316pt;}
.ws7{word-spacing:0.119737pt;}
.ws25{word-spacing:0.123158pt;}
.ws8{word-spacing:0.126579pt;}
.ws42{word-spacing:0.130000pt;}
.ws37{word-spacing:0.133421pt;}
.ws41{word-spacing:0.136842pt;}
.ws4d{word-spacing:0.140263pt;}
.ws59{word-spacing:0.143684pt;}
.ws52{word-spacing:0.147105pt;}
.ws51{word-spacing:0.153947pt;}
.ws47{word-spacing:0.160790pt;}
.ws19{word-spacing:0.164211pt;}
.ws49{word-spacing:0.174474pt;}
.ws30{word-spacing:0.181316pt;}
.ws4a{word-spacing:0.188158pt;}
.ws29{word-spacing:0.198421pt;}
.ws4c{word-spacing:0.205263pt;}
.ws2b{word-spacing:0.242895pt;}
.ws1a{word-spacing:99.850315pt;}
.ws4f{word-spacing:180.563251pt;}
.ws4e{word-spacing:180.785619pt;}
.ws56{word-spacing:268.241454pt;}
._13{margin-left:-268.152507pt;}
._14{margin-left:-148.928761pt;}
._4{margin-left:-99.970051pt;}
._12{margin-left:-68.421088pt;}
._0{margin-left:-0.927946pt;}
._2{width:0.868948pt;}
._16{width:59.431397pt;}
._5{width:87.446411pt;}
._3{width:99.757946pt;}
._9{width:119.648796pt;}
._15{width:132.018489pt;}
._11{width:139.165072pt;}
._1a{width:141.258757pt;}
._17{width:143.359284pt;}
._19{width:144.295813pt;}
._6{width:145.849812pt;}
._18{width:150.492183pt;}
._8{width:160.995660pt;}
._7{width:173.256719pt;}
._a{width:177.546721pt;}
._e{width:230.380645pt;}
._10{width:288.843043pt;}
._f{width:297.423048pt;}
._d{width:298.391206pt;}
._b{width:337.394647pt;}
._1b{width:429.746461pt;}
._c{width:431.011801pt;}
._1{width:445.315004pt;}
.fs5{font-size:3.482510pt;}
.fs3{font-size:29.089205pt;}
.fs2{font-size:34.210544pt;}
.fs1{font-size:44.453222pt;}
.fs4{font-size:46.092050pt;}
.fs0{font-size:92.184100pt;}
.y7{bottom:0.000000pt;}
.y95{bottom:0.080000pt;}
.yf{bottom:2.640000pt;}
.y7e{bottom:2.640133pt;}
.y51{bottom:2.880133pt;}
.y97{bottom:12.240133pt;}
.y91{bottom:13.333333pt;}
.y94{bottom:13.520000pt;}
.y9{bottom:14.640000pt;}
.y96{bottom:26.720000pt;}
.y0{bottom:27.333333pt;}
.y6{bottom:27.440000pt;}
.y93{bottom:39.840336pt;}
.y8{bottom:40.560000pt;}
.y92{bottom:52.960000pt;}
.y5{bottom:53.760000pt;}
.yd6{bottom:89.599453pt;}
.yd5{bottom:109.039589pt;}
.yd4{bottom:109.280069pt;}
.yd3{bottom:128.479725pt;}
.yd2{bottom:147.919861pt;}
.y35{bottom:162.880608pt;}
.yd1{bottom:167.359997pt;}
.yd0{bottom:167.600477pt;}
.y33{bottom:182.240584pt;}
.y34{bottom:184.240576pt;}
.ycf{bottom:186.800133pt;}
.yce{bottom:199.680000pt;}
.ycd{bottom:202.316552pt;}
.y31{bottom:203.680712pt;}
.y32{bottom:205.680704pt;}
.ycc{bottom:217.756704pt;}
.y2f{bottom:225.040680pt;}
.y30{bottom:227.040672pt;}
.ycb{bottom:233.196856pt;}
.y2d{bottom:246.480808pt;}
.y2e{bottom:248.480800pt;}
.yca{bottom:248.637008pt;}
.yc9{bottom:248.877488pt;}
.y2b{bottom:267.840776pt;}
.yc8{bottom:268.077144pt;}
.y2c{bottom:269.840768pt;}
.yc7{bottom:283.517296pt;}
.y29{bottom:289.280904pt;}
.y2a{bottom:291.280896pt;}
.yc6{bottom:303.037592pt;}
.y27{bottom:310.640872pt;}
.y28{bottom:312.640864pt;}
.yc5{bottom:318.477744pt;}
.y25{bottom:332.081000pt;}
.yc4{bottom:333.917896pt;}
.y26{bottom:334.080992pt;}
.yc3{bottom:349.358048pt;}
.yc2{bottom:349.598528pt;}
.y23{bottom:353.440968pt;}
.y24{bottom:355.440960pt;}
.yc1{bottom:368.798184pt;}
.y21{bottom:374.881096pt;}
.y22{bottom:376.881088pt;}
.yc0{bottom:384.238336pt;}
.y1f{bottom:396.241064pt;}
.y20{bottom:398.241056pt;}
.ybf{bottom:399.758648pt;}
.y1d{bottom:417.681192pt;}
.ybe{bottom:419.198784pt;}
.y1e{bottom:419.681184pt;}
.ybc{bottom:434.638936pt;}
.y1b{bottom:439.041160pt;}
.y1c{bottom:441.041152pt;}
.y42{bottom:442.797712pt;}
.ybd{bottom:450.079088pt;}
.ybb{bottom:450.318232pt;}
.y41{bottom:460.237856pt;}
.y19{bottom:460.481288pt;}
.y1a{bottom:462.481280pt;}
.yba{bottom:469.517888pt;}
.y40{bottom:477.758160pt;}
.y17{bottom:482.080400pt;}
.y18{bottom:484.240712pt;}
.yb9{bottom:484.958040pt;}
.yf2{bottom:488.160456pt;}
.y3f{bottom:495.198304pt;}
.y16{bottom:501.920000pt;}
.yb8{bottom:504.478336pt;}
.y75{bottom:511.359208pt;}
.y3e{bottom:512.638448pt;}
.y15{bottom:516.480000pt;}
.yb7{bottom:519.918488pt;}
.yf1{bottom:522.000000pt;}
.y74{bottom:526.879520pt;}
.y73{bottom:527.120000pt;}
.y3d{bottom:530.078592pt;}
.yb6{bottom:535.358640pt;}
.y3c{bottom:547.518736pt;}
.yb5{bottom:550.798792pt;}
.yf0{bottom:553.117376pt;}
.y72{bottom:560.958448pt;}
.y3b{bottom:564.958880pt;}
.yb4{bottom:566.238944pt;}
.yef{bottom:568.557528pt;}
.y71{bottom:576.398600pt;}
.yb3{bottom:581.679096pt;}
.yee{bottom:584.077840pt;}
.y3a{bottom:585.998208pt;}
.y8f{bottom:586.560168pt;}
.y70{bottom:591.838752pt;}
.yb2{bottom:597.199408pt;}
.y90{bottom:599.200000pt;}
.yed{bottom:599.517992pt;}
.y8e{bottom:601.840000pt;}
.y39{bottom:606.958712pt;}
.y6f{bottom:607.359064pt;}
.yb1{bottom:612.639560pt;}
.yaf{bottom:612.880040pt;}
.yec{bottom:614.958144pt;}
.y8b{bottom:621.280000pt;}
.y6e{bottom:622.799216pt;}
.y38{bottom:627.999376pt;}
.yb0{bottom:628.079712pt;}
.yae{bottom:628.320192pt;}
.yeb{bottom:630.398296pt;}
.y8a{bottom:634.320000pt;}
.y88{bottom:636.960192pt;}
.y6d{bottom:638.239368pt;}
.y37{bottom:645.680000pt;}
.yea{bottom:645.838448pt;}
.yad{bottom:647.519848pt;}
.y8d{bottom:649.520000pt;}
.y89{bottom:652.159864pt;}
.y8c{bottom:652.160304pt;}
.y87{bottom:652.400344pt;}
.y6c{bottom:653.679520pt;}
.y6b{bottom:653.920000pt;}
.y36{bottom:660.240000pt;}
.ye9{bottom:661.278600pt;}
.yac{bottom:662.960000pt;}
.y86{bottom:671.600000pt;}
.ye8{bottom:676.798912pt;}
.yab{bottom:679.760000pt;}
.yaa{bottom:682.398400pt;}
.y107{bottom:682.399576pt;}
.yff{bottom:686.800000pt;}
.y85{bottom:688.400000pt;}
.ye7{bottom:692.239064pt;}
.y6a{bottom:693.839368pt;}
.ya9{bottom:697.918712pt;}
.yfe{bottom:702.240133pt;}
.ye6{bottom:707.679216pt;}
.y69{bottom:709.279520pt;}
.y68{bottom:709.520000pt;}
.ya8{bottom:713.358864pt;}
.ya7{bottom:713.599344pt;}
.y106{bottom:716.239120pt;}
.yfd{bottom:718.319664pt;}
.ye5{bottom:723.119368pt;}
.ye3{bottom:723.359848pt;}
.y67{bottom:730.080133pt;}
.y83{bottom:731.600328pt;}
.ya6{bottom:732.799000pt;}
.yfc{bottom:733.759816pt;}
.y5d{bottom:737.357992pt;}
.ye4{bottom:738.559520pt;}
.ye2{bottom:738.800000pt;}
.y84{bottom:744.160000pt;}
.y82{bottom:746.800000pt;}
.y4c{bottom:748.158776pt;}
.ya5{bottom:748.239152pt;}
.y105{bottom:750.399304pt;}
.y5c{bottom:752.798144pt;}
.y14{bottom:763.359232pt;}
.y4b{bottom:766.559504pt;}
.y80{bottom:766.560328pt;}
.ya4{bottom:767.679288pt;}
.yfb{bottom:767.920000pt;}
.y5b{bottom:768.238296pt;}
.y66{bottom:768.240133pt;}
.ye1{bottom:772.718672pt;}
.y13{bottom:778.799384pt;}
.y81{bottom:779.120000pt;}
.y65{bottom:781.040000pt;}
.y7f{bottom:781.760000pt;}
.y4a{bottom:781.999656pt;}
.y5a{bottom:783.678448pt;}
.y64{bottom:783.679008pt;}
.yfa{bottom:783.999688pt;}
.y104{bottom:784.479328pt;}
.ya3{bottom:787.119424pt;}
.ye0{bottom:788.158824pt;}
.y12{bottom:794.319696pt;}
.y49{bottom:797.759112pt;}
.y59{bottom:799.118600pt;}
.y63{bottom:799.119160pt;}
.yf9{bottom:799.520000pt;}
.y103{bottom:799.999640pt;}
.y7c{bottom:801.199216pt;}
.ya2{bottom:802.639736pt;}
.ydf{bottom:803.839456pt;}
.ya0{bottom:806.639720pt;}
.y11{bottom:809.759848pt;}
.y58{bottom:814.638912pt;}
.y62{bottom:814.878616pt;}
.y102{bottom:815.439792pt;}
.yf8{bottom:815.600000pt;}
.y7a{bottom:816.879848pt;}
.ya1{bottom:822.079872pt;}
.y9f{bottom:822.319016pt;}
.yde{bottom:823.039112pt;}
.y10{bottom:825.200000pt;}
.y7d{bottom:829.440000pt;}
.y61{bottom:830.078288pt;}
.y57{bottom:830.079064pt;}
.y48{bottom:831.598656pt;}
.yf7{bottom:831.759848pt;}
.y7b{bottom:832.079520pt;}
.y79{bottom:832.320000pt;}
.ye{bottom:838.000000pt;}
.ydd{bottom:838.479264pt;}
.yd{bottom:840.639696pt;}
.y9d{bottom:841.518672pt;}
.y60{bottom:845.518440pt;}
.y56{bottom:845.519216pt;}
.y47{bottom:847.038808pt;}
.yf6{bottom:847.200000pt;}
.y78{bottom:848.880000pt;}
.y101{bottom:849.519816pt;}
.y77{bottom:851.520000pt;}
.ydc{bottom:853.999576pt;}
.yc{bottom:856.079848pt;}
.y9e{bottom:856.958824pt;}
.y9c{bottom:857.199304pt;}
.y55{bottom:860.959368pt;}
.y5f{bottom:861.199072pt;}
.y46{bottom:862.478960pt;}
.yf5{bottom:863.279440pt;}
.y76{bottom:868.320133pt;}
.ydb{bottom:869.439728pt;}
.yb{bottom:871.520000pt;}
.yd9{bottom:873.680192pt;}
.y9a{bottom:876.398960pt;}
.y54{bottom:876.399520pt;}
.y5e{bottom:876.639224pt;}
.y52{bottom:876.640000pt;}
.y45{bottom:877.999272pt;}
.yf4{bottom:879.439696pt;}
.y100{bottom:883.680000pt;}
.yda{bottom:888.879864pt;}
.yd8{bottom:889.120344pt;}
.y50{bottom:889.200000pt;}
.ya{bottom:890.320133pt;}
.y9b{bottom:891.839112pt;}
.y53{bottom:891.839672pt;}
.y4f{bottom:892.079376pt;}
.y99{bottom:892.079592pt;}
.y44{bottom:893.439424pt;}
.y43{bottom:893.679904pt;}
.yf3{bottom:894.879848pt;}
.yd7{bottom:908.320000pt;}
.y4e{bottom:910.319784pt;}
.y98{bottom:910.320000pt;}
.y4{bottom:911.840000pt;}
.y4d{bottom:923.360000pt;}
.y3{bottom:938.720704pt;}
.y2{bottom:975.760000pt;}
.y1{bottom:979.920000pt;}
.h9{height:2.674568pt;}
.h6{height:12.240000pt;}
.hd{height:12.320000pt;}
.h8{height:14.880000pt;}
.ha{height:15.360000pt;}
.hb{height:19.520000pt;}
.h5{height:22.340509pt;}
.h4{height:26.273698pt;}
.h3{height:34.140074pt;}
.h7{height:35.398695pt;}
.h2{height:70.797389pt;}
.h1{height:940.666667pt;}
.hc{height:954.666667pt;}
.h0{height:1056.000000pt;}
.w7{width:0.960040pt;}
.w9{width:1.039960pt;}
.w2{width:7.200000pt;}
.w6{width:9.680000pt;}
.w4{width:87.760000pt;}
.w3{width:352.800000pt;}
.w8{width:412.160000pt;}
.wa{width:449.200000pt;}
.w5{width:564.000000pt;}
.w1{width:726.666667pt;}
.wb{width:734.666667pt;}
.w0{width:816.000000pt;}
.x4{left:0.000000pt;}
.x1d{left:40.000000pt;}
.x0{left:48.000000pt;}
.x3{left:72.480000pt;}
.xd{left:85.520000pt;}
.x9{left:108.800400pt;}
.x16{left:177.040608pt;}
.x11{left:194.479416pt;}
.xc{left:197.839456pt;}
.xe{left:199.279664pt;}
.x14{left:231.840000pt;}
.x5{left:241.600000pt;}
.x17{left:314.241128pt;}
.x1c{left:349.601040pt;}
.x7{left:350.480000pt;}
.x1b{left:383.519616pt;}
.xb{left:406.479904pt;}
.x2{left:408.480000pt;}
.x15{left:409.680000pt;}
.x6{left:411.680000pt;}
.x1e{left:421.839896pt;}
.x1a{left:448.160000pt;}
.x18{left:488.001288pt;}
.x1{left:560.560000pt;}
.x10{left:561.680000pt;}
.xf{left:562.960000pt;}
.xa{left:592.400000pt;}
.x12{left:673.599744pt;}
.x8{left:702.080000pt;}
.x13{left:743.360000pt;}
.x19{left:762.400000pt;}
}
